Error: Installation of feature 'dpi' failed: not available: filter

The error message Installation of Feature 'dpi' failed: Not available: Filter indicates that your operating system kernel version is not supported yet by the network driver. You will get this message typically when applying intrusion prevention, web reputation, or firewall because the Deep Security Agent will install a network driver at the same time in order to examine traffic. The same circumstances can cause engine offline alerts.

An update may be on its way. Trend Micro actively monitors a variety of operating system vendors for new kernel releases. After completing quality assurance tests, we will release an update with support for these kernels.

Your system will install the required support automatically when an update for your operating system kernel version becomes available.

Contact technical support (sign in Deep Security, and click Support in the top right-hand corner) to find out when support for your operating system kernel version will be released.

Additional information

This only affects intrusion prevention, web reputation, and firewall. All other protection (anti-malware, file integrity monitoring, and log inspection) will operate correctly.

To review supported operating system kernel versions, visit the Deep Security 9.6 Supported Linux Kernels page and look for your operating system distribution.